## rust-zvariant 2.0.0

=== debian/changelog ===
rust-zvariant (2.0.0-2) unstable; urgency=medium

  * Rebuild.

 -- Andrej Shadura <andrewsh@debian.org>  Tue, 22 Dec 2020 11:05:08 +0100

rust-zvariant (2.0.0-1) unstable; urgency=medium

  * Package zvariant 2.0.0 from crates.io using debcargo 2.4.3

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 10 Dec 2020 12:57:16 +0100
