=== debian/control ===
Source: rust-zvariant
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant
Rules-Requires-Root: no

Package: librust-zvariant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.5+default-dev (>= 0.5.1-~~),
 librust-arrayvec-0.5+serde-dev (>= 0.5.1-~~),
 librust-byteorder-1+default-dev (>= 1.3.1-~~),
 librust-enumflags2-0.6+default-dev (>= 0.6.4-~~),
 librust-enumflags2-0.6+serde-dev (>= 0.6.4-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev
Provides:
 librust-zvariant+arrayvec-dev (= ${binary:Version}),
 librust-zvariant+default-dev (= ${binary:Version}),
 librust-zvariant+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2-dev (= ${binary:Version}),
 librust-zvariant-2+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-2+default-dev (= ${binary:Version}),
 librust-zvariant-2+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2.0-dev (= ${binary:Version}),
 librust-zvariant-2.0+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-2.0+default-dev (= ${binary:Version}),
 librust-zvariant-2.0+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2.0.0-dev (= ${binary:Version}),
 librust-zvariant-2.0.0+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-2.0.0+default-dev (= ${binary:Version}),
 librust-zvariant-2.0.0+enumflags2-dev (= ${binary:Version})
Description: API for D-Bus wire format encoding & decoding - Rust source code
 This package contains the source for the Rust zvariant crate, packaged by
 debcargo for use with cargo and dh-cargo.
