=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.0.0 --all-targets --all-features
Features: test-name=rust-zvariant:@
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.0.0 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-zvariant-dev:arrayvec
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.0.0 --all-targets 
Features: test-name=librust-zvariant-dev:default
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.0.0 --all-targets --no-default-features --features enumflags2
Features: test-name=librust-zvariant-dev:enumflags2
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.0.0 --all-targets --no-default-features
Features: test-name=librust-zvariant-dev:
Depends: dh-cargo (>= 18), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
