## rust-zvariant 2.10.0

=== debian/changelog ===
rust-zvariant (2.10.0-1) unstable; urgency=medium

  * Package zvariant 2.10.0 from crates.io using debcargo 2.5.0
  * Disable the arrayvec feature, my attempts to port it to the
    new version of arrayvec were a failure and nothing depends on
    it.
  * Disable benches that depend on Criterion and relax the
    dev-dependency on rand so the autopkgtest can run.
  * Disable tests that fail with a missing import error.
  * Disable test that fails with missing test data.

  [ Henry-Nicolas Tourneur ]
  * Team upload.
  * Package zvariant 2.8.0 from crates.io using debcargo 2.4.4

 -- Peter Michael Green <plugwash@debian.org>  Sun, 19 Dec 2021 21:39:59 +0100
