=== debian/control ===
Source: rust-zvariant
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.3.1-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.92-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zvariant-derive-2.10.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant
Rules-Requires-Root: no

Package: librust-zvariant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-byteorder-1+default-dev (>= 1.3.1-~~),
 librust-enumflags2-0.6+default-dev (>= 0.6.4-~~),
 librust-enumflags2-0.6+serde-dev (>= 0.6.4-~~),
 librust-libc-0.2+default-dev (>= 0.2.92-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-bytes-0.11+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-zvariant-derive-2.10.0+default-dev
Provides:
 librust-zvariant+default-dev (= ${binary:Version}),
 librust-zvariant+enumflags2-dev (= ${binary:Version}),
 librust-zvariant+gvariant-dev (= ${binary:Version}),
 librust-zvariant+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-2-dev (= ${binary:Version}),
 librust-zvariant-2+default-dev (= ${binary:Version}),
 librust-zvariant-2+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2+gvariant-dev (= ${binary:Version}),
 librust-zvariant-2+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-2+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-2.10-dev (= ${binary:Version}),
 librust-zvariant-2.10+default-dev (= ${binary:Version}),
 librust-zvariant-2.10+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2.10+gvariant-dev (= ${binary:Version}),
 librust-zvariant-2.10+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-2.10+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-2.10.0-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+default-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+gvariant-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-2.10.0+serde-bytes-dev (= ${binary:Version})
Description: D-Bus & GVariant encoding & decoding - Rust source code
 This package contains the source for the Rust zvariant crate, packaged by
 debcargo for use with cargo and dh-cargo.
