=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.10.0 --all-targets --all-features
Features: test-name=rust-zvariant:@
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.10.0 --all-targets 
Features: test-name=librust-zvariant-dev:default
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.10.0 --all-targets --no-default-features --features enumflags2
Features: test-name=librust-zvariant-dev:enumflags2
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.10.0 --all-targets --no-default-features --features gvariant
Features: test-name=librust-zvariant-dev:gvariant
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.10.0 --all-targets --no-default-features --features ostree-tests
Features: test-name=librust-zvariant-dev:ostree-tests
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.10.0 --all-targets --no-default-features --features serde_bytes
Features: test-name=librust-zvariant-dev:serde_bytes
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 2.10.0 --all-targets --no-default-features
Features: test-name=librust-zvariant-dev:
Depends: dh-cargo (>= 18), librust-rand-0.8+default-dev | librust-rand-0.7+default-dev, librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.5-~~), @
Restrictions: allow-stderr, skip-not-installable
