## rust-zvariant 3.14.0

=== debian/changelog ===
rust-zvariant (3.14.0-2) unstable; urgency=medium

  * Team upload.
  * Package zvariant 3.14.0 from crates.io using debcargo 2.6.0
  * Upload to unstable.

 -- Peter Michael Green <plugwash@debian.org>  Mon, 26 Jun 2023 23:41:03 +0000

rust-zvariant (3.14.0-1) experimental; urgency=medium

  * Package zvariant 3.14.0 from crates.io using debcargo 2.6.0

  [ Blair Noctis ]
  * Package zvariant 3.10.0 from crates.io using debcargo 2.6.0

  [ Matthias Geiger ]
  * Team upload.
  * Package zvariant 3.9.0 from crates.io using debcargo 2.6.0
  * Drop unnecessary patches

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Sat, 27 May 2023 14:43:52 +0200
