=== debian/control ===
Source: rust-zvariant
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-byteorder-1+default-dev (>= 1.4.3-~~) <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.137-~~) <!nocheck>,
 librust-serde-1+default-dev <!nocheck>,
 librust-serde-1+derive-dev <!nocheck>,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
 librust-zvariant-derive-3.14.0+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/zvariant]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/zvariant
X-Cargo-Crate: zvariant
Rules-Requires-Root: no

Package: librust-zvariant-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-arrayvec-0.7+default-dev (>= 0.7.2-~~),
 librust-arrayvec-0.7+serde-dev (>= 0.7.2-~~),
 librust-byteorder-1+default-dev (>= 1.4.3-~~),
 librust-chrono-0.4+serde-dev (>= 0.4.23-~~),
 librust-enumflags2-0.7+default-dev (>= 0.7.7-~~),
 librust-enumflags2-0.7+serde-dev (>= 0.7.7-~~),
 librust-libc-0.2+default-dev (>= 0.2.137-~~),
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-bytes-0.11+default-dev,
 librust-static-assertions-1+default-dev (>= 1.1.0-~~),
 librust-time-0.3+default-dev (>= 0.3.9-~~),
 librust-time-0.3+serde-dev (>= 0.3.9-~~),
 librust-url-2+default-dev (>= 2.3.1-~~),
 librust-url-2+serde-dev (>= 2.3.1-~~),
 librust-uuid-1+default-dev (>= 1.2.1-~~),
 librust-uuid-1+serde-dev (>= 1.2.1-~~),
 librust-zvariant-derive-3.14.0+default-dev
Provides:
 librust-zvariant+arrayvec-dev (= ${binary:Version}),
 librust-zvariant+chrono-dev (= ${binary:Version}),
 librust-zvariant+default-dev (= ${binary:Version}),
 librust-zvariant+enumflags2-dev (= ${binary:Version}),
 librust-zvariant+gvariant-dev (= ${binary:Version}),
 librust-zvariant+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant+time-dev (= ${binary:Version}),
 librust-zvariant+url-dev (= ${binary:Version}),
 librust-zvariant+uuid-dev (= ${binary:Version}),
 librust-zvariant-3-dev (= ${binary:Version}),
 librust-zvariant-3+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-3+chrono-dev (= ${binary:Version}),
 librust-zvariant-3+default-dev (= ${binary:Version}),
 librust-zvariant-3+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-3+gvariant-dev (= ${binary:Version}),
 librust-zvariant-3+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-3+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-3+time-dev (= ${binary:Version}),
 librust-zvariant-3+url-dev (= ${binary:Version}),
 librust-zvariant-3+uuid-dev (= ${binary:Version}),
 librust-zvariant-3.14-dev (= ${binary:Version}),
 librust-zvariant-3.14+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-3.14+chrono-dev (= ${binary:Version}),
 librust-zvariant-3.14+default-dev (= ${binary:Version}),
 librust-zvariant-3.14+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-3.14+gvariant-dev (= ${binary:Version}),
 librust-zvariant-3.14+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-3.14+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-3.14+time-dev (= ${binary:Version}),
 librust-zvariant-3.14+url-dev (= ${binary:Version}),
 librust-zvariant-3.14+uuid-dev (= ${binary:Version}),
 librust-zvariant-3.14.0-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+arrayvec-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+chrono-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+default-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+enumflags2-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+gvariant-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+ostree-tests-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+serde-bytes-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+time-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+url-dev (= ${binary:Version}),
 librust-zvariant-3.14.0+uuid-dev (= ${binary:Version})
Description: D-Bus & GVariant encoding & decoding - Rust source code
 This package contains the source for the Rust zvariant crate, packaged by
 debcargo for use with cargo and dh-cargo.
