=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 3.14.0 --all-targets --all-features
Features: test-name=rust-zvariant:@
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-glib-0.16+default-dev (>= 0.16.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 3.14.0 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-zvariant-dev:arrayvec
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-glib-0.16+default-dev (>= 0.16.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 3.14.0 --all-targets --no-default-features --features chrono
Features: test-name=librust-zvariant-dev:chrono
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-glib-0.16+default-dev (>= 0.16.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 3.14.0 --all-targets
Features: test-name=librust-zvariant-dev:default
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-glib-0.16+default-dev (>= 0.16.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 3.14.0 --all-targets --no-default-features --features enumflags2
Features: test-name=librust-zvariant-dev:enumflags2
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-glib-0.16+default-dev (>= 0.16.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 3.14.0 --all-targets --no-default-features --features gvariant
Features: test-name=librust-zvariant-dev:gvariant
Depends: dh-cargo (>= 18), librust-criterion-0.3+default-dev, librust-glib-0.16+default-dev (>= 0.16.3-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev, librust-serde-repr-0.1+default-dev (>= 0.1.7-~~), @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 3.14.0 --all-targets --no-default-features --features ostree-tests
Features: test-name=librust-zvariant-dev:ostree-tests
