## rust-zvariant 3.15.0

=== debian/changelog ===
rust-zvariant (3.15.0-1) unstable; urgency=medium

  * Team upload
  * Package zvariant 3.15.0 from crates.io using debcargo 2.6.0

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sun, 08 Oct 2023 08:52:53 -0400
