=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  librust-serde-1+default-dev <!nocheck>,
  librust-serde-1+derive-dev <!nocheck>,
  librust-static-assertions-1+default-dev (>= 1.1.0-~~) <!nocheck>,
- librust-zvariant-derive-3.14.0+default-dev <!nocheck>
+ librust-zvariant-derive-3.15.0+default-dev <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Andrej Shadura <andrewsh@debian.org>
@@ -37,13 +37,13 @@
  librust-serde-1+derive-dev,
  librust-serde-bytes-0.11+default-dev,
  librust-static-assertions-1+default-dev (>= 1.1.0-~~),
- librust-time-0.3+default-dev (>= 0.3.9-~~),
- librust-time-0.3+serde-dev (>= 0.3.9-~~),
+ librust-time-0.3+default-dev (>= 0.3.16-~~),
+ librust-time-0.3+serde-dev (>= 0.3.16-~~),
  librust-url-2+default-dev (>= 2.3.1-~~),
  librust-url-2+serde-dev (>= 2.3.1-~~),
  librust-uuid-1+default-dev (>= 1.2.1-~~),
  librust-uuid-1+serde-dev (>= 1.2.1-~~),
- librust-zvariant-derive-3.14.0+default-dev
+ librust-zvariant-derive-3.15.0+default-dev
 Provides:
  librust-zvariant+arrayvec-dev (= ${binary:Version}),
  librust-zvariant+chrono-dev (= ${binary:Version}),
@@ -66,28 +66,28 @@
  librust-zvariant-3+time-dev (= ${binary:Version}),
  librust-zvariant-3+url-dev (= ${binary:Version}),
  librust-zvariant-3+uuid-dev (= ${binary:Version}),
- librust-zvariant-3.14-dev (= ${binary:Version}),
- librust-zvariant-3.14+arrayvec-dev (= ${binary:Version}),
- librust-zvariant-3.14+chrono-dev (= ${binary:Version}),
- librust-zvariant-3.14+default-dev (= ${binary:Version}),
- librust-zvariant-3.14+enumflags2-dev (= ${binary:Version}),
- librust-zvariant-3.14+gvariant-dev (= ${binary:Version}),
- librust-zvariant-3.14+ostree-tests-dev (= ${binary:Version}),
- librust-zvariant-3.14+serde-bytes-dev (= ${binary:Version}),
- librust-zvariant-3.14+time-dev (= ${binary:Version}),
- librust-zvariant-3.14+url-dev (= ${binary:Version}),
- librust-zvariant-3.14+uuid-dev (= ${binary:Version}),
- librust-zvariant-3.14.0-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+arrayvec-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+chrono-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+default-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+enumflags2-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+gvariant-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+ostree-tests-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+serde-bytes-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+time-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+url-dev (= ${binary:Version}),
- librust-zvariant-3.14.0+uuid-dev (= ${binary:Version})
+ librust-zvariant-3.15-dev (= ${binary:Version}),
+ librust-zvariant-3.15+arrayvec-dev (= ${binary:Version}),
+ librust-zvariant-3.15+chrono-dev (= ${binary:Version}),
+ librust-zvariant-3.15+default-dev (= ${binary:Version}),
+ librust-zvariant-3.15+enumflags2-dev (= ${binary:Version}),
+ librust-zvariant-3.15+gvariant-dev (= ${binary:Version}),
+ librust-zvariant-3.15+ostree-tests-dev (= ${binary:Version}),
+ librust-zvariant-3.15+serde-bytes-dev (= ${binary:Version}),
+ librust-zvariant-3.15+time-dev (= ${binary:Version}),
+ librust-zvariant-3.15+url-dev (= ${binary:Version}),
+ librust-zvariant-3.15+uuid-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+arrayvec-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+chrono-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+default-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+enumflags2-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+gvariant-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+ostree-tests-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+serde-bytes-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+time-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+url-dev (= ${binary:Version}),
+ librust-zvariant-3.15.0+uuid-dev (= ${binary:Version})
 Description: D-Bus & GVariant encoding & decoding - Rust source code
  This package contains the source for the Rust zvariant crate, packaged by
  debcargo for use with cargo and dh-cargo.
