## rust-zvariant 4.0.0

=== debian/changelog ===
rust-zvariant (4.0.0-1) experimental; urgency=medium

  * Team upload.
  * Package zvariant 4.0.0 from crates.io using debcargo 2.6.1
  * Rebased relax-deps patch

 -- Matthias Geiger <werdahias@riseup.net>  Thu, 22 Feb 2024 22:22:22 +0100
