## rust-zvariant 4.1.2

=== debian/changelog ===
rust-zvariant (4.1.2-5) unstable; urgency=medium

  * Team upload.
  * Upload to unstable 

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 14 Jul 2024 15:54:36 +0200

rust-zvariant (4.1.2-4) experimental; urgency=medium

  * Team upload.
  * Disable benches and dep on criterion
  * Relax dep on serde_repr

 -- Blair Noctis <n@sail.ng>  Thu, 04 Jul 2024 21:34:14 +0200

rust-zvariant (4.1.2-3) experimental; urgency=medium

  * Team upload.
  * Relax some more dependencies

 -- Matthias Geiger <werdahias@riseup.net>  Wed, 03 Jul 2024 23:44:28 +0200

rust-zvariant (4.1.2-2) experimental; urgency=medium

  * Team upload.
  * Add patch to relax serde-bytes dependency

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 30 Jun 2024 21:09:05 +0200

rust-zvariant (4.1.2-1) experimental; urgency=medium

  * Team upload.
  * Package zvariant 4.1.2 from crates.io using debcargo 2.6.1
  * Drop patch, obsoleted

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 30 Jun 2024 17:00:31 +0200
