=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 4.1.2 --all-targets --all-features
Features: test-name=rust-zvariant:@
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev (>= 0.19.5-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 4.1.2 --all-targets --no-default-features --features arrayvec
Features: test-name=librust-zvariant-dev:arrayvec
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev (>= 0.19.5-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 4.1.2 --all-targets --no-default-features --features chrono
Features: test-name=librust-zvariant-dev:chrono
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev (>= 0.19.5-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 4.1.2 --all-targets
Features: test-name=librust-zvariant-dev:default
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev (>= 0.19.5-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 4.1.2 --all-targets --no-default-features --features enumflags2
Features: test-name=librust-zvariant-dev:enumflags2
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev (>= 0.19.5-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 4.1.2 --all-targets --no-default-features --features gvariant
Features: test-name=librust-zvariant-dev:gvariant
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev (>= 0.19.5-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky

Test-Command: /usr/share/cargo/bin/cargo-auto-test zvariant 4.1.2 --all-targets --no-default-features --features option-as-array
Features: test-name=librust-zvariant-dev:option-as-array
Depends: dh-cargo (>= 18), librust-glib-0.19+default-dev (>= 0.19.5-~~), librust-rand-0.8+default-dev (>= 0.8.5-~~), librust-serde-json-1+default-dev (>= 1.0.116-~~), librust-serde-repr-0.1+default-dev, @
Restrictions: allow-stderr, skip-not-installable, flaky
